<?xml version="1.0" encoding="ISO-8859-1"?>
<document xmlns:lxslt="http://xml.apache.org/xslt">
<properties><title>Directory Sizes</title></properties>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1"/>
    <meta name="Generator" content="StatCVS 0.4.0"/>
    <link rel="stylesheet" href="objectlab-statcvs-xdoc.css" type="text/css"/>
  </head>

<body><section name="Directory Sizes">
<div id="parentlink">&#171; <a href="index.html">Development Statistics for  StatCVS</a></div>
<dl class="attributes">
    <dt>Total Directories:</dt>
    <dd>39</dd>
</dl>
<p class="chart"><img src="directories_loc_timeline.png" alt="Lines of Code Per Directory" width="720" height="450" /></p>
<div class="section">
<subsection name ="Directory Statistics">
  <table  class="statCvsTable" rules="groups" summary="Overview of all activity in different directories">
    <colgroup align="left"/>
    <colgroup align="right"/>
    <colgroup align="right"/>
    <thead>
      <tr>
        <th>Directory</th>
        <th>Changes</th>
        <th>Lines of Code</th>
      </tr>
    </thead>
    <tfoot>
      <tr>
        <th>Totals</th>
        <td>3200 (100.0%)</td>
        <td>23914 (100.0%)</td>
      </tr>
    </tfoot>
    <tbody>
      <tr  class="odd">
        <th><a href="dir_statcvs_src_net_sf_statcvs_output.html" class="directory">statcvs/src/net/sf/statcvs/output/</a></th>
        <td>642 (20.1%)</td>
        <td>2472 (10.3%)</td>
      </tr>
      <tr  class="even">
        <th><a href="dir_statcvs_src_net_sf_statcvs_pages.html" class="directory">statcvs/src/net/sf/statcvs/pages/</a></th>
        <td>146 (4.6%)</td>
        <td>2097 (8.8%)</td>
      </tr>
      <tr  class="odd">
        <th><a href="dir_statcvs_src_net_sf_statcvs_input.html" class="directory">statcvs/src/net/sf/statcvs/input/</a></th>
        <td>319 (10.0%)</td>
        <td>1892 (7.9%)</td>
      </tr>
      <tr  class="even">
        <th><a href="dir_statcvs_tests-src_net_sf_statcvs_input.html" class="directory">statcvs/tests-src/net/sf/statcvs/input/</a></th>
        <td>146 (4.6%)</td>
        <td>1846 (7.7%)</td>
      </tr>
      <tr  class="odd">
        <th><a href="dir_statcvs_src_net_sf_statcvs_model.html" class="directory">statcvs/src/net/sf/statcvs/model/</a></th>
        <td>581 (18.2%)</td>
        <td>1678 (7.0%)</td>
      </tr>
      <tr  class="even">
        <th><a href="dir_statcvs_src_net_sf_statcvs_reports.html" class="directory">statcvs/src/net/sf/statcvs/reports/</a></th>
        <td>106 (3.3%)</td>
        <td>1476 (6.2%)</td>
      </tr>
      <tr  class="odd">
        <th><a href="dir_statcvs_src_net_sf_statcvs_pages_xml.html" class="directory">statcvs/src/net/sf/statcvs/pages/xml/</a></th>
        <td>29 (0.9%)</td>
        <td>1295 (5.4%)</td>
      </tr>
      <tr  class="even">
        <th><a href="dir_statcvs_src_net_sf_statcvs_charts.html" class="directory">statcvs/src/net/sf/statcvs/charts/</a></th>
        <td>66 (2.1%)</td>
        <td>1244 (5.2%)</td>
      </tr>
      <tr  class="odd">
        <th><a href="dir_statcvs_src_net_sf_statcvs_reportmodel.html" class="directory">statcvs/src/net/sf/statcvs/reportmodel/</a></th>
        <td>40 (1.3%)</td>
        <td>1207 (5.0%)</td>
      </tr>
      <tr  class="even">
        <th><a href="dir_statcvs_src_net_sf_statcvs_util.html" class="directory">statcvs/src/net/sf/statcvs/util/</a></th>
        <td>101 (3.2%)</td>
        <td>1084 (4.5%)</td>
      </tr>
      <tr  class="odd">
        <th><a href="dir_statcvs_tests-src_net_sf_statcvs_model.html" class="directory">statcvs/tests-src/net/sf/statcvs/model/</a></th>
        <td>181 (5.7%)</td>
        <td>988 (4.1%)</td>
      </tr>
      <tr  class="even">
        <th><a href="dir_statcvs_tests-src_net_sf_statcvs_util.html" class="directory">statcvs/tests-src/net/sf/statcvs/util/</a></th>
        <td>28 (0.9%)</td>
        <td>846 (3.5%)</td>
      </tr>
      <tr  class="odd">
        <th><a href="dir_statcvs_src_net_sf_statcvs_renderer.html" class="directory">statcvs/src/net/sf/statcvs/renderer/</a></th>
        <td>323 (10.1%)</td>
        <td>834 (3.5%)</td>
      </tr>
      <tr  class="even">
        <th><a href="dir_statcvs_site.html" class="directory">statcvs/site/</a></th>
        <td>16 (0.5%)</td>
        <td>827 (3.5%)</td>
      </tr>
      <tr  class="odd">
        <th><a href="dir_statcvs.html" class="directory">statcvs/</a></th>
        <td>135 (4.2%)</td>
        <td>697 (2.9%)</td>
      </tr>
      <tr  class="even">
        <th><a href="dir_statcvs_src_net_sf_statcvs_web-files.html" class="directory">statcvs/src/net/sf/statcvs/web-files/</a></th>
        <td>37 (1.2%)</td>
        <td>614 (2.6%)</td>
      </tr>
      <tr  class="odd">
        <th><a href="dir_statcvs_src_net_sf_statcvs.html" class="directory">statcvs/src/net/sf/statcvs/</a></th>
        <td>190 (5.9%)</td>
        <td>607 (2.5%)</td>
      </tr>
      <tr  class="even">
        <th><a href="dir_statcvs_.settings.html" class="directory">statcvs/.settings/</a></th>
        <td>3 (0.1%)</td>
        <td>368 (1.5%)</td>
      </tr>
      <tr  class="odd">
        <th><a href="dir_statcvs_tests-src_net_sf_statcvs_output.html" class="directory">statcvs/tests-src/net/sf/statcvs/output/</a></th>
        <td>26 (0.8%)</td>
        <td>336 (1.4%)</td>
      </tr>
      <tr  class="even">
        <th><a href="dir_statcvs_src_net_sf_statcvs_ant.html" class="directory">statcvs/src/net/sf/statcvs/ant/</a></th>
        <td>22 (0.7%)</td>
        <td>299 (1.3%)</td>
      </tr>
      <tr  class="odd">
        <th><a href="dir_statcvs_tests-src_net_sf_statcvs_renderer.html" class="directory">statcvs/tests-src/net/sf/statcvs/renderer/</a></th>
        <td>7 (0.2%)</td>
        <td>240 (1.0%)</td>
      </tr>
      <tr  class="even">
        <th><a href="dir_statcvs_maven-common-build.html" class="directory">statcvs/maven-common-build/</a></th>
        <td>2 (0.1%)</td>
        <td>231 (1.0%)</td>
      </tr>
      <tr  class="odd">
        <th><a href="dir_statcvs_tests-src_net_sf_statcvs_reportmodel.html" class="directory">statcvs/tests-src/net/sf/statcvs/reportmodel/</a></th>
        <td>4 (0.1%)</td>
        <td>218 (0.9%)</td>
      </tr>
      <tr  class="even">
        <th><a href="dir_statcvs_site_style.html" class="directory">statcvs/site/style/</a></th>
        <td>1 (0.0%)</td>
        <td>146 (0.6%)</td>
      </tr>
      <tr  class="odd">
        <th><a href="dir_statcvs_src_net_sf_statcvs_weblinks_bugs.html" class="directory">statcvs/src/net/sf/statcvs/weblinks/bugs/</a></th>
        <td>14 (0.4%)</td>
        <td>144 (0.6%)</td>
      </tr>
      <tr  class="even">
        <th><a href="dir_statcvs_tests-src_net_sf_statcvs_pages.html" class="directory">statcvs/tests-src/net/sf/statcvs/pages/</a></th>
        <td>5 (0.2%)</td>
        <td>96 (0.4%)</td>
      </tr>
      <tr  class="odd">
        <th><a href="dir_statcvs_tests-src_net_sf_statcvs.html" class="directory">statcvs/tests-src/net/sf/statcvs/</a></th>
        <td>9 (0.3%)</td>
        <td>66 (0.3%)</td>
      </tr>
      <tr  class="even">
        <th><a href="dir_statcvs_etc.html" class="directory">statcvs/etc/</a></th>
        <td>4 (0.1%)</td>
        <td>66 (0.3%)</td>
      </tr>
      <tr  class="odd">
        <th><a href="dir_statcvs_src_net_sf_statcvs_output_web-files.html" class="directory">statcvs/src/net/sf/statcvs/output/web-files/</a></th>
        <td>1 (0.0%)</td>
        <td>0 (0.0%)</td>
      </tr>
      <tr  class="even">
        <th><a href="dir_statcvs_site_images.html" class="directory">statcvs/site/images/</a></th>
        <td>3 (0.1%)</td>
        <td>0 (0.0%)</td>
      </tr>
      <tr  class="odd">
        <th><a href="dir_statcvs_lib.html" class="directory">statcvs/lib/</a></th>
        <td>13 (0.4%)</td>
        <td>0 (0.0%)</td>
      </tr>
    </tbody>
  </table>

<p class="chart"><img src="directory_sizes.png" alt="Directory Sizes" width="720" height="450" /></p></subsection></div></section><div id="generatedby">Generated by <a href="http://statcvs.sourceforge.net">StatCVS</a> 0.4.0</div>
</body>
</document>